#header, #footer {
	background: #0E7071;
}

h1, h2 {
	color: #0E7071;
}

.nav-toggle__box {
	display: none;
}

header .inside {
  height: 200px;
  position: relative;

}
.logo {
  max-width: 20rem;
}


.vertical-center {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.mod_iso_productlist .product {
width: 50%;
float: left;
}

.title-3, .title-3--regular, h3, .layout_short h2, .layout_latest h2, .ce_comments h2:nth-of-type(2), .rss_default h1, .rss_default h2, .rss_default h3, .rss_items_only h1, .rss_items_only h2, .rss_items_only h3 {
font-size: 1.25rem;

}

h3 a {
	text-decoration: none;
}

form .quantity_container .text {
width: 10%;
}

form  .submit {
background: #52e133;
margin-top: 1rem;
}

